package git_test

import (
	"testing"

	"git.ar21.de/yolokube/grafana-backuper/pkg/git"
	"github.com/stretchr/testify/assert"
)

func TestNewProject(t *testing.T) {
	project := git.NewProject("https://example.com/repo.git")
	assert.NotNil(t, project)
	assert.Equal(t, "https://example.com/repo.git", project.RepoURL)
}
